/* pages/dashboard.module.css */
.dashboard {
    margin: 100px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    padding: 20px;
    background-color: #f8f8f8;
  }
  
  .card {
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    padding: 20px;
    text-align: center;
    transition: transform 0.3s ease;
  }
  
  .card:hover {
    transform: translateY(-5px);
  }
  
  .card h3 {
    color: #333;
    margin-top: 10px;
  }
  
  .card p {
    color: #666;
  }
  
  /* Add responsive styling as needed */
  